<%@ page language="java" pageEncoding="UTF-8"%>
<%@ taglib uri="/WEB-INF/taglib/c.tld" prefix="c"%>
<c:set var="ctx" value="<%=request.getContextPath()%>" scope="request"/>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>网上阅卷系统</title>
<link rel="stylesheet" type="text/css" href="${ctx}/static/style/entry.css" />
<script type="text/javascript" src="${ctx}/static/js/jquery-1.8.0.min.js"></script>
</head>

<body>
 <div id="entry">
  <div class="warp">
    <div class="warp-top"></div>
    <div class="warp-center">
     <a class="entry-icona" href="${ctx }/admin-login"></a>
     <a class="entry-iconb" href="${ctx }/subjectheader"></a>
     <a class="entry-iconc" href="${ctx }/mark"></a>
    </div>
    <div class="warp-down"></div>
  </div>
 </div>
<script type="text/javascript">
$(function(){
	$(".entry-icona").hover(function(){
		$(this).addClass("ahover");
	},function(){
		$(this).removeClass("ahover");
	});
	$(".entry-iconb").hover(function(){
		$(this).addClass("bhover");
	},function(){
		$(this).removeClass("bhover");
	});
	$(".entry-iconc").hover(function(){
		$(this).addClass("chover");
	},function(){
		$(this).removeClass("chover");
	});
});
</script>
</body>
</html>
